/*
 Theme Name:     divi-ceeg
 Theme URI:      https://ce.udel.edu/
 Description:    Custom Divi theme for the College of Engineering. Divi theme *MUST* be installed.
 Author:         Vicky Tosh-Morelli
 Template:       Divi
 Version:        1.0.0
*/
 

@font-face {
    font-family: 'greycliff-bold';
    src: url('/wp-content/themes/divi-ceeg/fonts/GreycliffCF-Bold.woff2') format('woff2'),
         url('/wp-content/themes/divi-ceeg/fonts/GreycliffCF-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'greycliff-light';
    src: url('/wp-content/themes/divi-ceeg/fonts/GreycliffCF-Light.woff2') format('woff2'),
         url('/wp-content/themes/divi-ceeg/fonts/GreycliffCF-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'vanguard-regular';
    src: url('/wp-content/themes/divi-ceeg/fonts/vanguard-cf-regular.woff2') format('woff2'),
         url('/wp-content/themes/divi-ceeg/fonts/vanguard-cf-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*
Font:       Greycliff CF
URL:        https://www.youworkforthem.com/font/T6406/greycliff-cf
Foundry:    Connary Fagen
Foundry:    https://www.youworkforthem.com/designer/479/connary-fagen
Copyright:  © 2017 Connary Fagen
Version:    17
Created:    February 03, 2018
License:    https://www.youworkforthem.com/font-license 
License:    The WebFont(s) listed in this document must follow the YouWorkForThem
            WebFont license rules. All other parties are strictly restricted 
            from using the WebFonts(s) listed without a purchased license. 
            All details above must always remain unaltered and visible in your CSS.
*/



body { margin: 0; }

/* This header max-width may be altered to match the width of your site content/container */
header#udHeader #udHeaderContainer, div#udHeader-collegeBar { max-width: 1080px; }

/* UD Banner */
header#udHeader { position: relative; width: 100%; background-color: #00539f; border-bottom: 2px solid #ffd300; float: left; }
header#udHeader #udHeaderContainer { width: 100%; margin: auto; overflow: hidden; position: relative; }
header#udHeader #udHeaderWrapper { position: relative; width: 100%; float: left;}
header#udHeader #udHeaderLogo img { height: 70px; float: left; margin: 20px 20px 20px 0px; }

/* College Banner */
div#udHeader-collegeOuterWrapper { width: 100%; background: #003c71; overflow: hidden; position: relative; z-index: 1000; }
div#udHeader-collegeBar { width: 100%; margin: auto; padding: 15px 25px 15px 0px; font-size: 18px; box-sizing: border-box; background: #003c71; overflow: hidden; position: relative; z-index: 1000; line-height: normal; }
div#udHeader-collegeBar #udHeader-collegeWrapper a { font-family: 'greycliff-bold', 'open sans'; letter-spacing: 1px; text-transform: uppercase; color: #FFF; text-decoration: none; line-height: normal;
font-weight: normal; -webkit-font-smoothing: auto; -moz-osx-font-smoothing: auto; }
div#udHeader-collegeBar #udHeader-collegeWrapper a:hover { text-decoration: none; }

div#udHeader-deptIdentity { font-size: 22px;  }


/* Search Menu */
header#udHeader .udHeaderMenu ul { margin: 0 15px 0 0; padding: 0;}
header#udHeader .udHeaderMenu li { float: left; padding-left: 15px; list-style: none; }
header#udHeader .udHeaderMenu li.udHeaderSearch { padding-left: 0; margin-left: 0; }
header#udHeader .udHeaderMenu a img { height: 25px; margin-top: 10px; }
header#udHeader .udHeaderMenuTrigger a img { height: 25px; }
header#udHeader .udHeaderMenu { font-family: 'open sans'; text-align: center; z-index: 2; margin: 0; position: absolute; top: 0; right: 0; }
header#udHeader .udHeaderMenu #udHeaderSearch { position: absolute; top: 45px; right: 15px; background: #eee; padding: 5px 5px 1px 5px; width: 340px; }
header#udHeader #udHeaderSearchTrigger { padding-right: 15px; padding-bottom: 5px;}
header#udHeader #udHeaderSearchTrigger.udHeaderOn { background: #003c71; }
header#udHeader .udHeaderMenu.show,.udHeaderSearch.show { display: block; }
header#udHeader .udHeaderSearch.hide { display: none; }
header#udHeader ul.udHeader-icon-list, header#udHeader ul.udHeader-icon-list li { margin: 0; }

/* Hide Mobile Elements in Desktop */
header#udHeader #udHeaderMenuTrigger { display: none; }

@media only screen and (max-width: 1024px) {
    /* UD Banner */
    body header#udHeader #udHeaderMenuTrigger { display: none; }
    body header#udHeader #udHeaderLogo img { height: 40px; margin: 15px; }
    body header#udHeader .udHeaderMenuTrigger { position: absolute; top: 23px; right: 28px; width: 25px; cursor: pointer; }
    body header#udHeader .udHeaderMenuTrigger span {  height: 5px; width: 5px; margin: auto; background-color: #FFF; border-radius: 50%; display: block; clear: left; }
    body header#udHeader .udHeaderMenuTrigger span + span { margin-top: 5px; }
    body header#udHeader .udHeaderMenuTrigger.udHeaderOn span { background: #fed600; }
    body header#udHeader .udHeaderMenu { text-align: center; background: #003c71; margin: 0; display: none; position: relative; }
    
    /* Search Menu (show search) */
    body header#udHeader .udHeaderMenu a { color: #00539f; display: block; padding: 10px; }
    body header#udHeader .udHeaderMenu ul { margin-right: 15px; margin: 0; padding: 0px 15px; }
    body header#udHeader .udHeaderMenu li { float: none; }
    body header#udHeader .udHeaderMenu li + li { border-top: 1px solid #00315c; margin-left: 0; padding-left: 0; }
    /* Search Menu (search bar) */
    body header#udHeader #udHeaderSearchTrigger { height: 20px; padding-bottom: 0; }
    body header#udHeader #udHeaderSearchTrigger.udHeaderOn { background: transparent; }
    body header#udHeader #udHeaderSearchTrigger.udHeaderOn a { padding-bottom: 0; }
    body header#udHeader #udHeaderSearch {width: 100%; position: relative; top: 0; margin: 0; padding: 0;}
    body header#udHeader #udHeaderSearch.show { border-top: 0; padding-bottom: 1px; }
    body header#udHeader #udHeaderSearchTrigger img { margin-left: 15px; height: 20px; }
    body header#udHeader #udHeaderSearch { padding-bottom: 15px !important; background: none; right: inherit; }
    body header#udHeader .udHeaderMenu #udHeaderSearch { position: relative; top: 0; right: 0; background: none; padding: 0; width: 100%; }

    /* College Banner */
    body div#udHeader-collegeBar #udHeader-collegeMenuTrigger { display: block; position: absolute; top: 50%; transform: translateY(-50%); right: 25px; width: 32px; margin-top: -5px; }
    body div#udHeader-collegeBar #udHeader-collegeBar { font-size: 14px!important; }
    div#udHeader-collegeBar {padding: 15px 25px 15px 15px; }


    /* Hide desktop search elemetns in mobile regardless of desktop state */
    body header#udHeader #udHeaderSearchTrigger a { display: none !important; }
}/* END UD HEADER*/
/*
//Welcome to Custom CSS!
//
//To learn how this works, see http://wp.me/PEmnE-Bt
*/

/*------ UNIVERSIAL CHANGES ------*/
html, body {
    -webkit-text-size-adjust: 100%;
    /* Prevent font scaling in landscape while allowing user zƒoom */
}

/*Accessibility Changes*/
p a, li a , .et_pb_text_inner a { 
    text-decoration: underline !important;
        font-weight: bold;
}

p a:hover, li a:hover, p a:focus, li a:focus {
    text-decoration: none!important;
}

td a:hover {
    text-decoration: underline!important;
}

:focus {
    outline: 2px solid #00a0df;
}

.et_pb_post h2 a:hover, .et_pb_post .entry-title a:hover, .et_pb_portfolio_item h3 a:hover, .et_pb_portfolio_item .et_pb_module_header a:hover {
    text-decoration: underline;
}
/*End Accessibility Changes*/

/*  styles from divi options */
/*
//Welcome to Custom CSS!
//
//To learn how this works, see http://wp.me/PEmnE-Bt
*/

/*------ UNIVERSIAL CHANGES ------*/
html, body {
    -webkit-text-size-adjust: 100%;
    /* Prevent font scaling in landscape while allowing user zƒoom */
}


/* to increase the left margin on line items */

ol li {
  padding-left: 10px;
  list-style-position: outside;
}

.et_pb_text_inner ul, li {margin-left: 10px; padding-left: 10px;
}
.et_pb_text ol, .et_pb_text ul {
  margin-left: 10px; padding-left: 10px;
    padding-bottom: 23px;
  
}




h1 {
font-size: 36px;
font-weight: bold;
    line-height:1.7em;
    text-transform:uppercase;
}

h2 {
font-size: 30px;
font-weight: bold;
    line-height:1.2em;
        text-transform:uppercase;
}
h3 {
font-size: 26px;
font-weight: bold;
    line-height:1.7em;
}
h4 {
font-size: 22px;
font-weight: bold;
    line-height:1.7em;
}
h5 {
font-size: 20px;
font-weight: bold;
    line-height:1.7em;

}
h6 {
font-size: 20px;
font-weight: bold;
    line-height:1.7em;

}

.light-link a {
    color: #fff!important;
}

.ud-footer-widget h4 {
    border-bottom: 4px solid #ffd200;
    width: 100%;
    margin-bottom: 20px;
}

.et-l--footer ul {
    list-style-type: none!important;
    padding: 0 0 23px 12px;
}

.ud-footer-widget li:before {
    border-radius: 3px;
    border-style: solid;
    border-width: 3px;
    border-color: #ffd200;
    content: "";
    left: 0;
    position: absolute;
    margin-top: 11px;
}

/* divi breadcrumbs */
.ds_dbreadcrumbs  {
    background: #fafafa;
    padding: 8px 18px 8px 50px;
    color: #1e73be;
    font-size: 14px;
    text-align: left;
}
/* header font on news page */
.entry-title
{
font-size: 24px;
font-weight: bold;
    line-height:1.3em;
}
    

/* format the 'read more' link*/
a.more-link  {
    display: block;
    background-color: #ffd600;
    color: #787878;
border-radius: 3px;
    border: 1px solid #ffd600;
    margin-top:15px;
    padding: 10px;
        text-decoration: none;
    text-transform: uppercase;

}
a.more-link:hover {
    background-color: #ffe600;
    
}


/* added this code to remove space before UD footer gold line */

#udtbp_footer {
    border-top: 3px solid #FFD300;
   padding: .875em 0 0;
   margin-top: 0;
}

/* adding 45 or 90 degree angle to top of tables */

th.rotate {
  /* Something you can count on */
  height: 170px;
  white-space: nowrap;
}

th.rotate > div {
  transform:
    /* Magic Numbers */
    translate(0px, 60px)
    /* 45 is really 360 - 45 and 90 would be 360-90 */
    rotate(330deg);
  width: 30px;
}
th.rotate > div > span {
  /*border-bottom: 0px solid #ccc;*/
  padding: 5px 2px;
}
/* end of adding 45/90 degree angle to top of tables */


/*Equalize Blog Columns: https://divi-sensei.com/blog/2017/11/07/equalize-blog-grid-column-height/*/
 
.bloggrid .et_pb_salvattore_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

 
.bloggrid article {
        margin-bottom: 20px !important;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
 
.bloggrid .post-content {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
 
.bloggrid .post-content-inner {
    padding-bottom: 10px;
} 
.bloggrid .column {
        margin-bottom: 20px !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}



/* added to push 3 blurbs down away from full-width slider on mobile
// @media only screen and (max-width: 567px) {
*/  
  /* end of push 3 blurbs down away from full-width slider on mobile */

.et_pb_fullwidth_slider_0.et_pb_slider {
       z-index: 0;
  }


@media only screen and (max-width: 567px) {
    .et_pb_fullwidth_slider_0.et_pb_slider {
        display: block;
    }
}


/* Added to make the logo display larger on mobile */
@media only screen and (max-width: 981px) {
  #logo {
     width: 225px;
     max-width: 225px !important;
  }
}

/* main body text */
.et_pb_text_1 p {
    line-height: 1.7em !important;
  
}

#page-container {
    padding-top: 0 !important;
}

.et_header_style_centered #main-header {
    padding: 0;
}

.et_fullwidth_nav #main-header .container {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 1px;
    padding-top: 15px;
}

/*
//#et-top-navigation {
//  padding-top: 20px;
*/
/*
//hiding this - added to show dept name in the nav bar
//  background: url(http://engr-wp-bme.engr.udel.edu/wp-content/uploads/2016/08/bmeLogoWhite.png);
//  background-repeat: no-repeat;
//  background-position: center left;
//  background-size: 25% auto;
//}
*/

/* mobile primary nav menu*/
.et_header_style_centered #et_mobile_nav_menu {
    margin: 0 auto;
    width: 75%;
    line-height: 1.0em;
}



/*  mobile menu default css */
.et_header_style_centered .et_mobile_menu {
    top: 35px;
}

.et_mobile_menu {
    background: #001451 none repeat scroll 0 0 !important;
    line-height: .5em;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    padding: 1%;
    color: #fff !important;
    left: 5% !important;
    width: 80% !important;
}

.et_mobile_menu li a {
    color: #fff !important;
}

.et_mobile_menu li li {
margin-left: 20px;
    padding-left: 1%;
list-style-type: circle;
}



/******** UD dare to be first is appearing ******/
/******** UD dare to be first is appearing ******/
/********UD dare to be first is appearing ******/
/* Footer */
#main-footer {
    background-color: #efefef;
}

/* Widgets */
#footer-widgets {
    padding: 6% 0 0;
    /*background: url(http://engr-wp-bme.engr.udel.edu/wp-content/uploads/2016/08/circle-ud-blue-e1470858373877.png);*/
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 15% auto;
}


#et-footer-nav {
    background-color: #555;
}

/* links at the very bottom of page */
.bottom-nav {
    font-weight: bold;
    text-align: center;
    vertical-align: center;
    padding: 10px;
}

.bottom-nav li {
    display: inline-block;
    padding-right: 22px;
    font-size: 14px;
    font-weight: 600;
}

.bottom-nav a {
    color: #fff;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.bottom-nav a:hover {
    opacity: .7;
}

/*********  end of dare to be first code ********/
/* hide elegant themes / wordpress content in footer (do not remove) */
#footer-bottom {
    display: none;
}

.text-widget {
    font-style: bold;
    vertical-align: center;
}

/* UD widget section for color in widgets */
.footer-widget
    a {
    color: #747679;
    font-style: bold;
    vertical-align: center;
}

/* code for date in UD Events code*/
.lwn0  {
    line-height: 1.9em;
}


/* code for alternating table rows*/
tr:nth-child(even) {
    background: #EDEDED;
}

tr:nth-child(odd) {
    background: #FFF;
}
td {
max-width:100%;
white-space:wrap;
}

/* end for alternating table rows */
/*----------------------------------------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
/* hide the word 'skills' on the projects page */
.et_project_meta_title {
    display: none;
}

.et_full_width_portfolio_page .et_project_meta {
    display: none;
}

/* end skills hiding */
/*----------------------------------------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
/*------------------------------------------------*/
/*-------[Float and Image Between Sections]-------*/
/*------------------------------------------------*/
/****** code to add dividers between items in sidebar widgets ********/
#sidebar .et_pb_widget {
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

#sidebar .et_pb_widget:last-of-type {
    border-bottom: 0;
}

/******** end of code for sidebar widgets *********/
/*----------------------------------------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
/* code for red background */
.redback a:hover {
    background: red;
}

/****** code to adjust Widget li font ********/
/*added 8/12/16   */
.et_pb_widget li {
    padding: 5px;
    list-style-type: circle;
    color: #00a0df;
    font-weight: bold;
    font-size: 13px;
    line-height: 1.2em;
}

/* code for equalizing width for 3 with a 80% width setting for tabs */
/*---------- [Equalise the Tabs] ----------*/
.equal-tabs .et_pb_tabs_controls li {
    width: 33.3%;
    margin:-1px;
   /*change width of tabs here depending on the number of tabs you have*/
    text-align: center;
}

@media screen and (max-width: 768px) {
    /*change device breakpoint here depending on the number of tabs you have*/
    .equal-tabs .et_pb_tabs_controls li {
        width: 100%;
        text-align: center;
    }
}

/* styles of a HR */
hr {
    color: #ffd200;
    background-color: #ffd200;
    height: 5px;
    border-style: solid;
    border-color: #ffd200;
    border-width: 1px 0 0;
    border-radius: 10px;
}

/* end code for HR */
/* code for home page news posts to show up in a horizontal row */
.et_pb_image_container img, .et_pb_post a img {
    float: left;
    max-width: 33%;
    margin-top: .6em;
    margin-right: 1.2em;
    border: solid 1px #ccc;
    padding: 3px;
}


@media screen and (max-width: 768px) {
    /*size of image on homepage for thumbnail image*/
    .et_pb_image_container img, .et_pb_post a img {
        display: none;
    }
}
/* end code for home page news posts to show up in a horizontal row */
/* added 9/8/16  */
/*—————[force slider and button to render on mobile]—————*/
@media only screen and (max-width: 767px) {
    .et_pb_slide_content, .et_pb_more_button, a.et_pb_more_button {
        display: block !important;
    }
}


/* adding to customize the post page image style */
.et_post_meta_wrapper img {
    width: 95%;
    margin: 5px 0 5px 5px;
    border-radius: 5px;
}
.section-overlap:before {
content:'';
width:100%;
position:absolute;
height:30%;
top:-18%;
z-index:1;
background-color:#cecece;
}
  
.cta-overlap {
z-index:2;
}


/* adding 45 or 90 degree angle to top of tables */

th.rotate {
  /* Something you can count on */
  height: 170px;
  white-space: nowrap;
}

th.rotate > div {
  transform:
    /* Magic Numbers */
    translate(0px, 60px)
    /* 45 is really 360 - 45 and 90 would be 360-90 */
    rotate(330deg);
  width: 30px;
}
th.rotate > div > span {
  /*border-bottom: 0px solid #ccc;*/
  padding: 5px 2px;
}
/* end of adding 45/90 degree angle to top of tables */

/*Enabling white link class */
.whiteLink a {
  color: #ffffff;
    font-style: bold;
}

/* enabling thin white link class */
.thinLink a {
  color: #ffffff;
  font-weight: bold;
}


/* disabling weird logo resize when browser sizes down*/

#logo {
  max-height: 68px;
}

.et-fixed-header #logo {
  max-height: 50% !important;
}

/* 3-28-19 Leah Modifications -- Tighten up line height in menu */
.sub-menu li a{
line-height: 20px !important;
}

.emergency_Wrapper {
    background: #ffd200;
    font-size: 16px;
    text-align: center;
    padding: 10px;
    font-family: greycliff-light;
}

/* END styles from divi options */

  .bloggrid .et_pb_image_container{
    margin: -20px -20px 0;
    }
/* End Equalize Blog Columns: */


/* vertically center text in columns set to equal height*/
.equal-columns .et_pb_equal_columns > .et_pb_column {
    margin-top: auto;
    margin-bottom: auto;
}

/* Control order of columns on mobile*/

@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom-row-order {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom-row-order:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}
 
}
/* End Control order of columns on mobile*/


/* UD FOOTER*/

            footer#udFooter { 
                width: 100%;
                margin-top: 33px;
                background-color: #fff;
                border-top: 3px solid #ffd300; 
                clear: both;
            }
            
            /* This footer max-width may be altered to match the width of your site content/container */
            footer#udFooter .udFooter-container {  max-width: 1140px; }
            
            footer#udFooter .udFooter-container { width: 100%;  margin: auto; position: relative; }
            footer#udFooter #udFooterLogo { width: 129px; position: absolute; top: -33px; left: 0; z-index: 2; }
            
            footer#udFooter .udFooterHeader { float: right; width: 100%; }
            footer#udFooter ul.udFooterSocial-icons { padding: 0; margin: 8px 5px 0 0;  list-style: none; float: right; }
            footer#udFooter ul.udFooterSocial-icons li { padding: 0;
                display: inline-block;
                margin: 0;
                width: 44px; height: 44px;
                padding-left: 0;
                
            }
            footer#udFooter ul.udFooterSocial-icons li a {  width: 44px; padding: 12px 0 12px 0; display: block; }
            
            footer#udFooter .udFooterSocial-icons img {
                height: 20px;
                width: 20px;
                object-fit: contain;
                margin: auto;
                display: block;
            }
    
            footer#udFooter .udFooterLinks { width: 100%; margin: 124px auto 0 auto; background-color: #eee; clear: both; }
            
            footer#udFooter .udFooterLinks div {
            font-family: Arial;
            font-size: 10px;
            color: #000000;
            margin: auto;
            text-align: center;
            
            }
    
            footer#udFooter .udFooterLinks div a { color: #005AAD; }
            footer#udFooter .link-item { padding: 8px 10px 10px 0; display: inline-block; margin: auto; }
            footer#udFooter .container-fluid { width: 80%; text-align: center;}
            
            
            @media only screen and (max-width: 1200px) { 
                footer#udFooter #udFooterLogo  { left: 15px;}
            }
            
            @media only screen and (max-width: 980px) { 
                footer#udFooter .udFooterHeader { float: none; width: auto; }
                footer#udFooter ul.udFooterSocial-icons { float: none; text-align: center; padding-top: 50px; }
                footer#udFooter ul.udFooterSocial-icons li { text-align: center; }
                footer#udFooter .udFooterLinks { margin-top: 5px; }
                footer#udFooter #udFooterLogo { width: 65px; top: -25px; margin: auto; left: 50%; transform: translateX(-50%);}

            }